收藏
回答

为什么我换成了官方最新的sdk,回调会报错

将 "http://apache.org/xml/features/disallow-doctype-decl" 设置为“true”时, 不允许使用 DOCTYPE

报这个错

最后一次编辑于  2019-08-03
回答关注问题邀请回答
收藏

2 个回答

  • 微信支付技术助手1
    微信支付技术助手1
    2019-08-05

    回调报错?回调报什么错误。

    2019-08-05
    赞同
    回复 1
    • 珏
      2019-08-06
      将 "http://apache.org/xml/features/disallow-doctype-decl" 设置为“true”时, 不允许使用 DOCTYPE 报这个错
      2019-08-06
      回复
  • 珏
    2019-08-03

    jsapi支付

    2019-08-03
    赞同
    回复
登录 后发表内容